Subject: Re: Is TCP vulneribility patch (as in RFC 5961) done in linux?

From: Randy Dunlap <[email-masked]>
Date: Thu, 12 Jul 2012 07:37:22 -0700

On 07/12/2012 05:40 AM, Kiran (Kiran Kumar) Kella wrote:

> Hi,
> 
> I just now checked in the kernel archives if the patch in section 3.2 mentioned in RFC 5961 for RST attacks with predictable sequence numbers.
> I see some discussion happened in 2004 timeframe.
> I was just wondering if in the latest linux source, the patch is made available.
> 
> Appreciate your quick response in this regard.
> 
> Thanks,
> Kiran

You should ask this question on the netdev mailing list (cc-ed).

-- 
~Randy